/* code for admin interface colors -- to be used if body text is a light color */
<<<<<<< style.css
/*$Id: style.css,v 1.11 2009/06/23 18:03:38 jrglasgow Exp $ */
div.admin {
  	padding:0;}
div.admin-panel h3 {
  	background-color:#999 !important;}
=======
/*$Id: style.css,v 1.11 2009/06/23 18:03:38 jrglasgow Exp $ */
>>>>>>> 1.7
tr.odd, tr.even,
tr.odd a, tr.even a {
  	color:black;}
.primary li a {
	color:black;}
.secondary li a {
	color:inherit;}
td.active {
  	background-color:inherit;}
.form-item label {
  /*color:white;*/}



.preview {

  color:black;

}



/* layout */



body {

  margin: 0;

  padding: 0;

  /*min-width: 750px;      

  width:1024px;*/

}



#top-container {

  /*background:#020202 url('images/top_gradient_dark.jpg') repeat-x;*/

  min-height:50px;

  /*padding:0 12px;*/

}



#page {

   margin: 0 auto;

   width: 100%;

   background:#fff;

}



#page {

  /* background: url('images/page_bg_left.png') repeat-y top left;*/

}



#page #shadow-right {

  /*background: url('images/page_bg_right.png') repeat-y top right;

  padding:0 11px;*/

}



#page #page-bg {

  background-color:#fff;

}



#banner {

  background-color:#1c1c1c;

}



#banner p {

  padding-bottom:0.5em;

  padding-top:0.5em;

  margin:0 auto;

}



#banner img {

  display: block;

  margin-left: auto;

  margin-right: auto;

}



#header, #content {

  width: 100%;

}



#header a:link,

#header a:visited,

#header a:hover {

  color:#fff;

}



.sections {

  width: 100%;

  padding: 0;

}



.section {

  float: left;

}



#section1 {

  margin: 4px 0;

  padding:0 8px;

}



#section1 .block,

#section2 .block {

  padding: 8px;

}



.section.width99 {

  width: 100%;

}



.section.width49 {

  width: 50%;

}



.section.width33 {

  width: 33%;

}



.section.width24 {

  width: 25%;

}



.sections {

  width: 100%;

}



#middlecontainer {

  margin: 0 auto;

}

/*IE Fix: width set manually for both sidebars*/

/*#sidebar-left{ width: 160px; *float:left; }*/
#sidebar-left{ width: 160px; *float:right; }
#sidebar-right { width: 298px;}

#sidebar-left, #sidebar-right {

  /*width: 210px;*/

  /*float:left;*/

  z-index: 2;
}

#sidebar-left .block, #sidebar-right .block {

  padding:8px 0;

  margin-bottom:5px;

  /*border: 1px solid #ccc;*/

}



#main {

  float: left;

  width:96%;

  overflow:hidden;

}



body.sidebar-left #main {

  margin-left: -210px;

  margin-right: 0;

}



body.sidebar-right #main {

  margin-right: -210px;

  margin-left: 0;

}


/*IE Fix: width set manually for both sidebars*/
body.sidebars #main {

  margin-left: -161px;

  margin-right: -302px;
  
}



body.sidebar-left #squeeze {

  margin-left: 210px;

  margin-right: 0;

  padding-left: 4px;

}



body.sidebar-right #squeeze {

  margin-right: 210px;

  margin-left: 0;

  padding-right: 4px;

}


/*IE Fix: width set manually for both sidebars*/
body.sidebars #squeeze {

  margin-left: 160px;

  margin-right: 300px;

  padding: 0 4px;

}



body.sidebars #sidebar-left {

  margin-right:0px;

  /*background:#c7c7c7;*/

}



#squeeze-content {

  padding-bottom: 15px;

}



#inner-content {
padding-left:2px;
padding-right:15px;
overflow:hidden;
}





.node {

  margin: 0.5em 0 2em 0;

}



.node .content, .comment .content {

  margin: .5em 0 .5em 0;

}



/* typography */



body {

  font-size: 13px; /* 82%;*/

  font-family: Helvetica, Arial, Verdana, sans-serif;

  line-height: 145%;

  color: #333333;

  background-color: #fff;

}



p {

  margin-top: 0.5em;

  margin-bottom: 0.5em;

}



h1, h2, h3, h4, h4 {

  padding-bottom: 5px;

  margin: 10px 0;

  line-height:125%;

}





h1 {

  font-size: 175%;

}



h2 {

  font-size: 125%;

}



h3 { 

   font-size: 110%;

}



h4 {

  font-size:  100%;

}



h5, h6 {

  font-size: 90%;

}



#content-top h2, #content-top h2.title,

#content-bottom h2, #content-bottom h2.title {

  font-size:125%;

}



#main h2.title {

   font-size: 150%;

}



.title, .title a {

  font-weight: bold;

  color: #cc3300;

  margin: 0 auto;

}

.submitted {

  color: #8E6126;

  font-size: 0.8em;

}

.links {

  color: #8E6126;

}

.links a {

  font-weight: bold;

}



.block .title {

  margin-bottom: .25em;

}

.box .title {

  font-size: 1.1em;

}



.sticky {

  padding: .5em;

  background-color: #eee;

  border: solid 1px #ddd;

}



/* links */



a {

  text-decoration: none;

}

a:hover {

  text-decoration: underline;

}



#main .block h2.title {

  font-size: 125%;

}



/* elements */



tr.odd td, tr.even td {

  padding: 0.3em;

}



tr.odd {

  background: #eee;

}



tr.even {

  background: #ccc;

}



tbody {

  border: none;

}



fieldset {

  border: 1px solid #ccc;

}

pre {

  background-color: #eee;

  padding: 0.75em 1.5em;

  font-size: 12px;

  border: 1px solid #ddd;

}



table {

  font-size: 1em;

}



.form-item label {

  font-size: 1em;

  color: #222;

}



.item-list .title {

  font-size: 1em;

  color: #222;

}



.item-list ul li {

margin:0pt 0pt 0.25em 0;

}



.links {

  margin-bottom: 0;

}



.comment .links {

  margin-bottom: 0;

}



#help {

  font-size: 0.9em;

  margin-bottom: 1em;

}



.clr {

  clear: both;

}



/* site logo, name, slogan */



#logo {

  vertical-align: middle;

  border: 0;

}



#logo img {

  float: left;

  border: 0;

}



#top-center {

  background: #fff; /*#1C1C1C url('images/top_gradient_light.jpg') repeat-x;*/

  margin:0 auto;

  min-height:80px;

}



#logo-title {

	/*padding:22px;*/

	padding: 1px 1px 1px 0; /*22px 22px 10px 22px;*/

	float:left;

	/*width:1024px;*/

	width: 980px; /*960px;*/

}



#name-and-slogan {

  float: left;

  margin: 10px 22px;

  display:inline;

}



.site-name {

  margin: 0;

  padding: 0;

  font-size: 2em;

}



.site-name a:link, .site-name a:visited {

  color: #fff;

}



.site-name a:hover {

  text-decoration: underline;

}



.site-slogan {

  font-size: 1.1em;

  color: #eee;

  display: block;

  margin: 0;

  padding: 0;

  font-style: italic;

}



/* search */



#search-theme-form {

  /*float: right;*/

  /*padding: 0.5em 0 0 0;*/

}



#search .form-text, #search .form-submit {

  /*border: 1px solid #369;

  font-size: 1.1em;

  height: 1.5em;

  vertical-align: middle;*/

}



#search .form-text {

  width: 10em;

  height:16px;

  font-size:13px;

  line-height:145%;

  /*padding: 0 0.5em;*/

}



#search input.form-text {

	border:1px solid #DADADA;

	color:#808285;

	font-size:1.11em;

	height:17px;

	padding:3px;

}

#edit-search-theme-form-1-wrapper label {

  display: none;

}



/* primary links */



#primarymenu {

  padding: 0px;/*10px; 06242010-set this to 0 for now since this is not yet used in the theme*/

  text-align: right;

  float:right;

}



#primarymenu li {

  border-left:1px solid #fff;

  padding:0pt 0.5em 0pt 0.7em;

}



#primarymenu li.first {

  border:medium none;

}





.primary-links {

  font-size: 1.0em;

  color: #fff;

}



#secondary-links {

  background-color: #fff; /*#1F1F1F;*/

  padding:20px 0;

  text-align:center;

}



#secondary-links li.first {

  border-left:none;

}



.primary-links a,

.primary-links a:link, 

.primary-links a:visited, 

.primary-links a:hover, 

.primary-links .links {

  font-weight: bold;

  color: #fff;

}



.primary-links ul.menu {

  text-align: right;

}



.primary-links li {

  display:inline;

  list-style-type:none;

  padding:0pt 0.5em;

}



.primary-links li.first {

  border: none;

}



#primarymenu a.active, #primarymenu a.active {

  color:#fff;

}

#primarymenu a {

  color:#fff;

  font-weight:normal;

  font-size:120%;

}



/* fix for white bar on homepage above suckerfish in some browsers */



#suckerfishmenu .content{margin:0px;}



/* mission statement, breadcrumbs, messages, etc. */



#mission {

  padding: 1.5em 2em;

  color: #fff;

}

#mission a, #mission a:visited {

  color: #9cf;

  font-weight: bold;

}



.breadcrumb {

  margin-bottom: .5em;

}



div#breadcrumb {

  clear: both;

  font-size: 80%;

  padding-top: 3px;

  margin-left: 15px;

}



.messages {

  background-color: #eee;

  border: 1px solid #ccc;

  padding: 0.3em;

  margin-bottom: 1em;

}

.error {

  border-color: red;

}



#header .block {

  margin:0px 22px;

  color:#3f3f3f;

}



/* footer */



#footer {

  background-color: #fff; /*#1f1f1f;*/

  font-size: 0.8em;

  text-align: center;

  clear:left;

}



#footer-region {

  text-align: center;

}



#footer-message {

  text-align: center;

  margin:0;

  font-size: 90%;

  color:gray;

}

  

#footer-message a {

  font-weight:bold;

}

#footer .content {

   margin:0px;

}



#footer .content p {

   margin-bottom:0px;

   margin-top:0px;

}



.node .taxonomy {

  font-size: 0.8em;

  padding-left: 1.5em;

}

.node .picture {

  border: 1px solid #ddd;

  float: right;

  margin: 0.5em;

}

.comment {

  border: 1px solid #abc;

  padding: .5em;

  margin-bottom: 1em;

}

.comment .title a {

  font-size: 1.1em;

  font-weight: normal;

}

.comment .new {

  text-align: right;

  font-weight: bold;

  font-size: 0.8em;

  float: right;

  color: red;

}

.comment .picture {

  border: 1px solid #abc;

  float: right;

  margin: 0.5em;

}



#aggregator .feed-source {

  background-color: #eee;

  border: 1px solid #ccc;

  padding: 1em;

  margin: 1em 0;

}

#aggregator .news-item .categories, #aggregator .source, #aggregator .age {

  font-style: italic;

  font-size: 0.9em;

}

#aggregator .title {

  margin-bottom: 0.5em;

  font-size: 1em;

}

#aggregator h3 {

  margin-top: 1em;

}

#forum table {

  width: 100%;

}

#forum td {

  padding: 0.5em;

}

#forum td.forum, #forum td.posts {

  background-color: #eee;

}

#forum td.topics, #forum td.last-reply {

  background-color: #ddd;

}

#forum td.container {

  background-color: #ccc;

}

#forum td.container a {

  color: #555;

}

#forum td.statistics, #forum td.settings, #forum td.pager {

  height: 1.5em;

  border: 1px solid #bbb;

}

#forum td .name {

}

#forum td .links {

  padding-top: 0.7em;

  font-size: 0.9em;

}

#profile .profile {

  clear: both;

  border: 1px solid #abc;

  padding: .5em;

  margin: 1em 0em;

}

#profile .profile .name {

  padding-bottom: 0.5em;

}

.block-forum h3 {

  margin-bottom: .5em;

}

div.admin-panel .description {

  color: #8E6126;

}

div.admin-panel .body {

  background: #f4f4f4;

}

div.admin-panel h3 {

  color: #fff;

  padding: 5px 8px 5px;

  margin: 0;

}



.poll .title {

  color:#000000;

}



/*Stephen edits*/

.logo-left{

	float:left;

	margin: 0px; /*5px 0 0 5px; 12px 0 0 25px;*/

	/*width:720px;*/

	width:738px;

}



.logo-right{

	width: 230px;

	float: right;

	margin-top: 15px;

}



#block-text_resize-0{

	margin: 25px 25px 0 0;

}



div#block-feedback-form {

	top:140px !important;

	left: 950px !important;

}



#block-block-11{ /*weather block*/

	float:left;

}

#edit-search-theme-form-1{

	width: 100px;

}



ul.primary {

	border-bottom:1px solid #BBBBBB;

	border-collapse:collapse;

	height:auto;

	line-height:1.8em;

	list-style-image:none;

	list-style-position:outside;

	list-style-type:none;

	margin:5px;

	padding-bottom:0;

	padding-left:1em;

	padding-right:0;

	white-space: normal;

}



.views-row{

	clear: both;

	display: block;

}

.taxonomy-images {

	float: left;

}



.taxonomy-images a{

	display: block;

}





#sidebar-right {

  border-left:1px solid #C7C7C7;

  padding-left: 6px;

}



#sidebar-left { 
  width:320px !important;
  border-left:1px solid #C7C7C7;
  padding-left:7px;
}



div.view div.views-admin-links {

	width:200px;

}




.image-advertisement { 

	padding-bottom: 5px; 
	
	padding-top: 5px;
	
	padding-right: 20px;

	text-align:center;
	
	float: left;

}

#group-id-tids-412:before {
     content:url(http://www.carsonnow.org/sites/www.carsonnow.org/files/advertisement_label_vertical.png);
     float: left;
}
     
       
/*#group-id-tids-412:before {

	content:url(http://carsonnow.org/sites/default/files/advertisement_label_vertical.png);
	
	float: left;

}*/
	


.nafeed-node{

	margin:0.5em 0 2em;

}



.nafeed-node li.node_read_more{

	display: none;

}



blockquote {

  border: 2px #DADCE0 solid;

  margin: 0.5em 1em;

  padding: 0.6em;

  font-style: italic;

}





/*hide taxonomy images on teaser view*/

.view-frontpage-tab .taxonomy-images,

.view-taxonomy-term .taxonomy-images,

.view-frontpage-latest .taxonomy-images,

.view-frontpage-buzz .taxonomy-images{

 display: none;

}



.item-list ul.pager {

 font-size: 13px;

} 



.promo{

    float:right;

	margin:20px 0 0;

	text-align:center;

	width:270px;

}



.logo-image{

	float: left;

	width: 394px;

}

.gallery-frame span.galleryformatter-view-full{
	display: none;
}

.view-nodequeue-8 .views-field-title a{
font-size:18px;
}

#block-block-37 h2,
#block-views-news_feeds-block_1 h2{
font-size:18px;
}
#block-views-news_feeds-block_1 h2 a{
font-size:18px;
color:#0000ee !important;
}

/*
#new-wrap {
	float:left;
	    width: 980px;}
	*/
	
	#new-wrap {
    float: left;

}

#temp-wrap {
	float:left;
	width:673px;}

.page-admin #temp-wrap {
	width:100%;}

.node-type-business-profile #temp-wrap,
.node-type-daily-deal #temp-wrap,
.node-type-business-listing #temp-wrap {
	width:100%;}

#main {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

/*
#new-wrap #main {
    float: left;
	clear:left;
    overflow: hidden;
    width: 340px;
}

*/

#new-wrap #main {
    clear: left;
    float: left;
    overflow: hidden;
    width: 670px;
}

#temp-wrap #main {
	width:100%;}

/*
#new-wrap #squeeze {
    margin-left: 0;
    margin-right: 0;
    padding: 0 4px;
}

*/

#new-wrap #squeeze {
    float: left;
    margin-left: 0;
    margin-right: 0;
    padding: 0 4px;
    width: 300px;
}

body.sidebar-right #squeeze {
    margin-left: 0;
    margin-right: 0 !important;
    padding-right: 4px;
}

#sidebar-right {
    float: right;
    width: 300px;
}

#top-showcase {
	float:left;
	width:600px;}

#bottom-showcase {
	float:left;
	width:100%;
	*width:663px;
	clear:both;}

.front #bottom-showcase {
	_width:663px !important;}

#views_slideshow_singleframe_teaser_section_nodequeue_1-block_1 {
	width:100% !important;}

.block .title,
#main .block h2.title {
    color: #CC3300 !important;
    font-family: "Myriad Pro","Helvetica","Arial",sans-serif;
    font-weight: bold !important;
}

#block-views-date_list-block_1 h3.title {
	color:#345B9E !important;}

#block-views-nodequeue_8-block .content .views-row h2 {
	font-size:100%;
    padding:5px 0 0;}

#block-views-feeds-block_1 .views-field-title {
	margin:0;}

#block-views-nodequeue_9-block .views-field-teaser {
	font-size:115%;}

#block-views-feeds-block_1 .views-field-imported  {
	clear:left;}

#block-views-nodequeue_1-block_1 .views_slideshow_singleframe_slide img {
	margin-right: 25px;}
#block-views-user_tweets-block .picture a img {
    display: block;
    float: none;
    margin: 0 auto;
}
#block-views-user_tweets-block .content .view-content h3 {
    display: none;
}
.img_link {
    display: block;
    text-align: center;
}
div.tweets-pulled-listing {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #000000;
    margin: 0;
    padding: 8px 8px 3px;
}
div.tweets-pulled-listing h2 {
    display: none;
}
div.tweets-pulled-listing ul {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-family: Arial,helvetica,sans-serif;
    font-size: 15px;
}
.tweets-pulled-listing li {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
	border-bottom:1px solid #ccc;
    margin: 7px 0;
    padding: 0 0 10px;
}
div.tweets-pulled-listing .tweet-author a {
    color: #345B9E;
    font-weight: bold;
}

#followus ul {list-style: none outside none;}
#followus li {display:inline;}
#followus img {border:none;padding:0 2px;}

/******* footer-fixed *****************/
#footer-fixed{
z-index: 999;
bottom: 0;
position: fixed;

/*margin-left: -10px;*/
width:100%;

left:0px;
 }

.footer-fixed-inner{
margin: 0 auto;
width: 1000px;

background: #C30;

border-radius: 10px 10px 0 0;

}
.footer-fixed-inner .block{
margin:0px;
}
#footer-fixed .image-advertisement {
padding-bottom: 0px;
}
#admin-menu, #admin-menu ul {
z-index: 99999;}

/******* new update ***************/
#logo-title{padding: 0px 0px 0px 0;}
#wrapper{padding-top:0px !important;}
.logo-right .block{margin-bottom:0px;}
#block-block-37{margin-top: -15px;}
.block .title, #main .block h2.title{margin-bottom: 0px;
padding-bottom: 0px;}
#suckerfishmenu {
margin-bottom: 2px !important;
}
.promo {
width: 270px;

}
#suckerfishmenu ul a {
padding: 0px 12px 0px 12px !important;
}
#block-block-37 h2{padding:6px 0;}


#sidebar-left {
    float: right;
}